\version "2.16.0"
\include "english.ly"

\include "../include/paper-1-score.ly" 
\include "../include/global-score.ly" 
\include "../include/macros.ly" 
\include "../include/scheme.ly" 

#(set-global-staff-size 16.5)

\header {
    % Things that change per piece:
    title = "Fortuna Desperata"
    folio = \markup { fol. 132\super{v} - 133\super{r} }
    composer = "[? Antoine Busnois (c.1430-1492)]"

    instrument = "Fortuna Desperata (score)"

    % Unchanging:
    \include "include/distribution-header.ly"
    lastupdated = "2013-05-30"
    tagline = #'f
}

\include "../parts/02-fortuna_desperata.ly"
    
\book {
    \bookOutputName "02-fortuna_desperata"
    \bookOutputSuffix "--0-score"
    \score {
        \new StaffGroup \with {
          systemStartDelimiter = #'SystemStartSquare
        } <<
            \new ChoirStaff = choirStaff <<
                \new Voice << 
                    \set Staff.instrumentName = #"[Cantus]"
                    \incipit \cantusIIincipitVoice
                    \clef treble
                    \global 
                    \cantusII
                >>
                \new Voice << 
                    \set Staff.instrumentName = #"Cont Alt"
                    \incipit \contraIIincipitVoice
                    \clef "treble_8"
                    \global 
                    \contraII
                >>
                \new Voice << 
                    \set Staff.instrumentName = #"[Tenor]"
                    \incipit \tenorIIincipitVoice
                    \clef "treble_8"
                    \global 
                    \tenorII
                >>
                \new Voice << 
                    \set Staff.instrumentName = #"Cont B"
                    \incipit \bassusIIincipitVoice
                    \clef bass
                    \global 
                    \bassusII
                >>
            >>
        >>
        \include "../include/layout-score.ly"
        \midi {
            \context {
                \Score
                tempoWholesPerMinute = #(ly:make-moment 72 1)
            }
        }

    }   
}

