\version "2.16.0"
\include "english.ly"

\include "../include/paper-1-part.ly" 
\include "../include/global-parts.ly" 
\include "../include/macros.ly" 
\include "../include/scheme.ly" 
\include "../include/layout-parts.ly"

#(set-global-staff-size 19.2)

\header {
    % Things that change per piece:
    title = "Fortuna Desperata"
    folio = \markup { fol. 132\super{v} - 133\super{r} }
    composer = "[? Antoine Busnois (c.1430-1492)]"

    % Things that change per part:
    partname = "[Cantus] (part 1 of 4)"
    instrument = "Fortuna Desperata (cantus)"

    % Unchanging:
    \include "include/distribution-header.ly"
    lastupdated = "2013-05-30"
    tagline = #'f
}

\include "../parts/02-fortuna_desperata.ly"
    
\book {
    \bookOutputName "02-fortuna_desperata"
    \bookOutputSuffix "--1-cantus--tr_clef"
    \include "../include/paper-1-part.ly"
    \score {
        \new Voice << 
            \clef treble
            \global 
            \cantusII
        >>
    }
}

\book {
    \bookOutputName "02-fortuna_desperata"
    \bookOutputSuffix "--1-cantus--al_clef"
    \include "../include/paper-1-part.ly"
    \score {
        \new Voice << 
            \clef alto
            \global 
            \cantusII
        >>
    }
}

